using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Settings
{
	public enum ETagType
	{
		[Description("标签")]
		Tag = 1,
		[Description("分类")]
		Classify = 2,
	}

	public enum EBusinessTagType
	{
		[Description("工单")]
		Order = 1,
		[Description("知识库")]
		Knowledge = 2,
	}
}
